WorkspaceName=rss
WorkspaceDescription=child of Full_Period
StartOfWaterYear=01Jan
MinComputePasses=2
StorCalcErrTolFac=1.0E-5
StorCalcSubSteps=200
ConsiderROC=true
UseLookAhead=true
IterateNonConstantROC=true
MinLookAheadDays=3.0
MaxLookAheadDays=14.0
MaxIterNonConstROC=20
FlowTol=1.0E-6
StorTol=1.0E-6
InducedSurchargeMaxIter=50
SaveReleaseToGuideCurve=false
NoSysHydroRoutingSteps=false
Extents=-1000.0,1000.0,-1000.0,1000.0

ManagerProxyBegin
Name=DYMS------0
Description=
Path=rss/DYMS------.simrun
Class=hec.rss.model.RssSimRun
Index=0
ModifiedTime=1565019535449
ManagerProxyEnd

ManagerProxyBegin
Name=DYMS------0:DYMS
Description=
Path=rss/DYMS------0_DYMS.malt
Class=hec.model.ModelAlt
Index=1
ModifiedTime=1560041467375
ManagerProxyEnd

ManagerProxyBegin
Name=DYMS------0:Basic Network
Description=
Path=rss/DYMS------0_Basic_Network.rsys
Class=hec.rss.model.RssSystem
Index=2
ModifiedTime=1565018501254
ManagerProxyEnd

ManagerProxyBegin
Name=DYMS------0:DYMS
Description=(TS Data Set)
Path=rss/DYMS------0_DYMS.fits
Class=hec.model.TSDataSet
Index=3
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=DYMS------0:DYMSObs
Description=(Observed TS Data Set)
Path=rss/DYMS------0_DYMSObs.fits
Class=hec.model.TSDataSet
Index=4
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=DYMS------0:DYMS
Description=
Path=rss/DYMS------0_DYMS.ralt
Class=hec.rss.model.RssAlt
Index=5
ModifiedTime=1565018501254
ManagerProxyEnd

ManagerProxyBegin
Name=DYMS------0
Description=ResSim Run for DYMS------0
Path=rss/DYMS------0.rssrun
Class=hec.rss.model.RssRun
Index=7
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Basic-----0
Description=
Path=rss/Basic-----.simrun
Class=hec.rss.model.RssSimRun
Index=8
ModifiedTime=1565019535397
ManagerProxyEnd

ManagerProxyBegin
Name=Basic-----0:Basic
Description=
Path=rss/Basic-----0_Basic.malt
Class=hec.model.ModelAlt
Index=9
ModifiedTime=1560043183956
ManagerProxyEnd

ManagerProxyBegin
Name=Basic-----0:Basic Network
Description=
Path=rss/Basic-----0_Basic_Network.rsys
Class=hec.rss.model.RssSystem
Index=10
ModifiedTime=1565017179752
ManagerProxyEnd

ManagerProxyBegin
Name=Basic-----0:Basic
Description=(TS Data Set)
Path=rss/Basic-----0_Basic.fits
Class=hec.model.TSDataSet
Index=11
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Basic-----0:BasicObs
Description=(Observed TS Data Set)
Path=rss/Basic-----0_BasicObs.fits
Class=hec.model.TSDataSet
Index=12
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Basic-----0:Basic
Description=
Path=rss/Basic-----0_Basic.ralt
Class=hec.rss.model.RssAlt
Index=13
ModifiedTime=1565017179752
ManagerProxyEnd

ManagerProxyBegin
Name=NoAccounts0
Description=
Path=rss/NoAccounts.simrun
Class=hec.rss.model.RssSimRun
Index=14
ModifiedTime=1565019535398
ManagerProxyEnd

ManagerProxyBegin
Name=NoAccounts0:NoAccounts
Description=
Path=rss/NoAccounts0_NoAccounts.malt
Class=hec.model.ModelAlt
Index=15
ModifiedTime=1560043184165
ManagerProxyEnd

ManagerProxyBegin
Name=NoAccounts0:Basic Network
Description=
Path=rss/NoAccounts0_Basic_Network.rsys
Class=hec.rss.model.RssSystem
Index=16
ModifiedTime=1565018953105
ManagerProxyEnd

ManagerProxyBegin
Name=NoAccounts0:NoAccounts
Description=(TS Data Set)
Path=rss/NoAccounts0_NoAccounts.fits
Class=hec.model.TSDataSet
Index=17
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=NoAccounts0:NoAccountsObs
Description=(Observed TS Data Set)
Path=rss/NoAccounts0_NoAccountsObs.fits
Class=hec.model.TSDataSet
Index=18
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=NoAccounts0:NoAccounts
Description=
Path=rss/NoAccounts0_NoAccounts.ralt
Class=hec.rss.model.RssAlt
Index=19
ModifiedTime=1565018953105
ManagerProxyEnd

ManagerProxyBegin
Name=HP_High---0
Description=
Path=rss/HP_High---.simrun
Class=hec.rss.model.RssSimRun
Index=20
ModifiedTime=1565019536296
ManagerProxyEnd

ManagerProxyBegin
Name=HP_High---0:HP_High
Description=
Path=rss/HP_High---0_HP_High.malt
Class=hec.model.ModelAlt
Index=21
ModifiedTime=1560043184364
ManagerProxyEnd

ManagerProxyBegin
Name=HP_High---0:Basic Network
Description=
Path=rss/HP_High---0_Basic_Network.rsys
Class=hec.rss.model.RssSystem
Index=22
ModifiedTime=1565019058975
ManagerProxyEnd

ManagerProxyBegin
Name=HP_High---0:HP_High
Description=(TS Data Set)
Path=rss/HP_High---0_HP_High.fits
Class=hec.model.TSDataSet
Index=23
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=HP_High---0:HP_HighObs
Description=(Observed TS Data Set)
Path=rss/HP_High---0_HP_HighObs.fits
Class=hec.model.TSDataSet
Index=24
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=HP_High---0:HP_High
Description=
Path=rss/HP_High---0_HP_High.ralt
Class=hec.rss.model.RssAlt
Index=25
ModifiedTime=1565019058975
ManagerProxyEnd

ManagerProxyBegin
Name=NoAcHPHigh0
Description=
Path=rss/NoAcHPHigh.simrun
Class=hec.rss.model.RssSimRun
Index=26
ModifiedTime=1565019535446
ManagerProxyEnd

ManagerProxyBegin
Name=NoAcHPHigh0:NoAcHPHigh
Description=
Path=rss/NoAcHPHigh0_NoAcHPHigh.malt
Class=hec.model.ModelAlt
Index=27
ModifiedTime=1560043184540
ManagerProxyEnd

ManagerProxyBegin
Name=NoAcHPHigh0:Basic Network
Description=
Path=rss/NoAcHPHigh0_Basic_Network.rsys
Class=hec.rss.model.RssSystem
Index=28
ModifiedTime=1565019315306
ManagerProxyEnd

ManagerProxyBegin
Name=NoAcHPHigh0:NoAcHPHigh
Description=(TS Data Set)
Path=rss/NoAcHPHigh0_NoAcHPHigh.fits
Class=hec.model.TSDataSet
Index=29
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=NoAcHPHigh0:NoAcHPHighObs
Description=(Observed TS Data Set)
Path=rss/NoAcHPHigh0_NoAcHPHighObs.fits
Class=hec.model.TSDataSet
Index=30
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=NoAcHPHigh0:NoAcHPHigh
Description=
Path=rss/NoAcHPHigh0_NoAcHPHigh.ralt
Class=hec.rss.model.RssAlt
Index=31
ModifiedTime=1565019315306
ManagerProxyEnd

ManagerProxyBegin
Name=Basic-----0
Description=ResSim Run for Basic-----0
Path=rss/Basic-----0.rssrun
Class=hec.rss.model.RssRun
Index=32
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=NoAccounts0
Description=ResSim Run for NoAccounts0
Path=rss/NoAccounts0.rssrun
Class=hec.rss.model.RssRun
Index=33
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=HP_High---0
Description=ResSim Run for HP_High---0
Path=rss/HP_High---0.rssrun
Class=hec.rss.model.RssRun
Index=34
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=NoAcHPHigh0
Description=ResSim Run for NoAcHPHigh0
Path=rss/NoAcHPHigh0.rssrun
Class=hec.rss.model.RssRun
Index=35
ModifiedTime=9223372036854775807
ManagerProxyEnd
AllowStateVarsAsJavaClasses=false
AllowScriptedRulesAsJavaClasses=false
